.about-fork {
  background: url(../images/about-fork-bg.png) no-repeat;
  background-size: cover;
  padding-top: 109px;
  box-sizing: border-box; 
  margin-bottom: -15px;

  .section__title {
    text-align: center;
    @include font_montserrat_700;
    font-style: normal;
    font-size: 48px;
    line-height: 50px;
    color: #ffffff;
  }
  .about-fork__wrap {
    display: flex;
    justify-content: space-between;
    align-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 82px;
    min-height: 350px;
    li {
      max-width: 315px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      p {
        @include font_lato_700;
        font-style: italic;
        font-size: 16px;
        line-height: 24px;
        color: #ffffff;
        margin-top: 29px;
        text-align: center;
      }
    }
  }
  .about-fork__content {
    @include font_lato_400;
    text-align: center;
    font-style: normal;
    font-size: 14px;
    line-height: 21px;
    color: #a291a5;
    margin-top: 119px;
    position: relative;
    padding: 0 160px 50px 160px;
    box-sizing: border-box;
    &::after {
      content: "";
      position: absolute;
      top: 80%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 63%;
      height: 2px;
      background-color: #645766;
    }
  }
}
